<?php
$dalTablefatto_2026_uggroups = array();
$dalTablefatto_2026_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablefatto_2026_uggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label");

$dal_info["fatto_db2026_at_localhost__fatto_2026_uggroups"] = &$dalTablefatto_2026_uggroups;
?>